dde-session-ui (6.0.38) unstable; urgency=medium

  * fix(viewing): replace font metrics with document renderer
  * i18n: [dde-session-ui] Updates for project Deepin Desktop
    Environment (#421)

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Feb 2026 20:46:50 +0800

dde-session-ui (6.0.37) unstable; urgency=medium

  * [skip CI] i18n: Translate dde-session-ui.ts in nl
  * [skip CI] i18n: Translate dde-session-ui.ts in nl
  * [skip CI] i18n: Translate dde-session-ui.ts in sl
  * [skip CI] i18n: Translate dde-session-ui.ts in el_GR
  * [skip CI] i18n: Translate dde-session-ui.ts in af
  * [skip CI] i18n: Translate dde-session-ui.ts in sk
  * [skip CI] i18n: Translate dde-session-ui.ts in uz
  * [skip CI] i18n: Translate dde-session-ui.ts in th
  * [skip CI] i18n: Translate dde-session-ui.ts in ta
  * [skip CI] i18n: Translate dde-session-ui.ts in lv
  * [skip CI] i18n: Translate dde-session-ui.ts in nl
  * [skip CI] i18n: Translate dde-session-ui.ts in ms
  * [skip CI] i18n: Translate dde-session-ui.ts in ru
  * [skip CI] i18n: Translate dde-session-ui.ts in pl
  * [skip CI] i18n: Translate dde-session-ui.ts in km_KH
  * [skip CI] i18n: Translate dde-session-ui.ts in zh_TW
  * [skip CI] i18n: Translate dde-session-ui.ts in eo
  * [skip CI] i18n: Translate dde-session-ui.ts in bo
  * [skip CI] i18n: Translate dde-session-ui.ts in hr
  * [skip CI] i18n: Translate dde-session-ui.ts in ro
  * [skip CI] i18n: Translate dde-session-ui.ts in ku_IQ
  * [skip CI] i18n: Translate dde-session-ui.ts in en_US
  * [skip CI] i18n: Translate dde-session-ui.ts in ja
  * [skip CI] i18n: Translate dde-session-ui.ts in ug
  * [skip CI] i18n: Translate dde-session-ui.ts in he
  * [skip CI] i18n: Translate dde-session-ui.ts in ps
  * [skip CI] i18n: Translate dde-session-ui.ts in sw
  * [skip CI] i18n: Translate dde-session-ui.ts in ky@Arab
  * [skip CI] i18n: Translate dde-session-ui.ts in id
  * [skip CI] i18n: Translate dde-session-ui.ts in en_AU
  * [skip CI] i18n: Translate dde-session-ui.ts in tzm
  * [skip CI] i18n: Translate dde-session-ui.ts in tr
  * [skip CI] i18n: Translate dde-session-ui.ts in ast
  * [skip CI] i18n: Translate dde-session-ui.ts in fr
  * [skip CI] i18n: Translate dde-session-ui.ts in br
  * [skip CI] i18n: Translate dde-session-ui.ts in az
  * [skip CI] i18n: Translate dde-session-ui.ts in si
  * [skip CI] i18n: Translate dde-session-ui.ts in en_GB
  * [skip CI] i18n: Translate dde-session-ui.ts in sv
  * [skip CI] i18n: Translate dde-session-ui.ts in bn
  * [skip CI] i18n: Translate dde-session-ui.ts in vi
  * [skip CI] i18n: Translate dde-session-ui.ts in mn
  * [skip CI] i18n: Translate dde-session-ui.ts in ne
  * [skip CI] i18n: Translate dde-session-ui.ts in el
  * [skip CI] i18n: Translate dde-session-ui.ts in sr
  * [skip CI] i18n: Translate dde-session-ui.ts in ka
  * [skip CI] i18n: Translate dde-session-ui.ts in sq
  * [skip CI] i18n: Translate dde-session-ui.ts in hy
  * [skip CI] i18n: Translate dde-session-ui.ts in da
  * [skip CI] i18n: Translate dde-session-ui.ts in kab
  * [skip CI] i18n: Translate dde-session-ui.ts in ky
  * [skip CI] i18n: Translate dde-session-ui.ts in bg
  * [skip CI] i18n: Translate dde-session-ui.ts in it
  * [skip CI] i18n: Translate dde-session-ui.ts in lo
  * [skip CI] i18n: Translate dde-session-ui.ts in ml
  * [skip CI] i18n: Translate dde-session-ui.ts in kk
  * [skip CI] i18n: Translate dde-session-ui.ts in pt
  * [skip CI] i18n: Translate dde-session-ui.ts in gl_ES
  * [skip CI] i18n: Translate dde-session-ui.ts in ak
  * [skip CI] i18n: Translate dde-session-ui.ts in ca
  * [skip CI] i18n: Translate dde-session-ui.ts in pam
  * [skip CI] i18n: Translate dde-session-ui.ts in lt
  * [skip CI] i18n: Translate dde-session-ui.ts in zh_HK
  * [skip CI] i18n: Translate dde-session-ui.ts in gl
  * [skip CI] i18n: Translate dde-session-ui.ts in zh_CN
  * [skip CI] i18n: Translate dde-session-ui.ts in de
  * [skip CI] i18n: Translate dde-session-ui.ts in ku
  * [skip CI] i18n: Translate dde-session-ui.ts in uk
  * [skip CI] i18n: Translate dde-session-ui.ts in cs
  * [skip CI] i18n: Translate dde-session-ui.ts in ar_EG
  * [skip CI] i18n: Translate dde-session-ui.ts in hi_IN
  * [skip CI] i18n: Translate dde-session-ui.ts in pa
  * [skip CI] i18n: Translate dde-session-ui.ts in am_ET
  * [skip CI] i18n: Translate dde-session-ui.ts in pt_BR
  * [skip CI] i18n: Translate dde-session-ui.ts in nb
  * [skip CI] i18n: Translate dde-session-ui.ts in ko
  * [skip CI] i18n: Translate dde-session-ui.ts in fi
  * [skip CI] i18n: Translate dde-session-ui.ts in hu
  * [skip CI] i18n: Translate dde-session-ui.ts in es
  * [skip CI] i18n: Translate dde-session-ui.ts in et
  * [skip CI] i18n: Translate dde-session-ui.ts in fa
  * [skip CI] i18n: Translate dde-session-ui.ts in ar
  * feat: 移入deepin-login-reminder
  * i18n: [dde-session-ui] Updates for project Deepin Desktop
    Environment (#416)

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 11 Dec 2025 20:31:05 +0800

dde-session-ui (6.0.36) unstable; urgency=medium

  * i18n: remove de_DE resource again due to transifex change
  * i18n: [dde-session-ui] Updates for project Deepin Desktop
    Environment (#414)
  * i18n: remove de_DE translation resources
  * feat: add reproducible build parameters

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Thu, 27 Nov 2025 17:40:27 +0800

dde-session-ui (6.0.35) unstable; urgency=medium

  * i18n: [dde-session-ui] Updates for project Deepin Desktop
    Environment (#409)
  * fix: Delete dnetwork-secret-dialog
  * fix: Add titlebar option

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 23 Oct 2025 16:01:07 +0800

dde-session-ui (6.0.34) unstable; urgency=medium

  * i18n: [dde-session-ui] Updates for project Deepin Desktop
    Environment (#408)
  * chore: sync ts file from transifex, add transifex.yaml

 -- YeShanShan <yeshanshan@uniontech.com>  Fri, 10 Oct 2025 17:29:38 +0800

dde-session-ui (6.0.33) unstable; urgency=medium

  * fix: Fix qt default translation not loading
  * fix: set DSG_APP_ID environment variable

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 21 Aug 2025 19:47:22 +0800

dde-session-ui (6.0.32) unstable; urgency=medium

  * fix: Incorrect screen indication display
  * fix: Add specified topic parameters

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 31 Jul 2025 19:43:07 +0800

dde-session-ui (6.0.31) unstable; urgency=medium

  * refactor: move security flags to debian/rules

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 03 Jul 2025 19:55:35 +0800

dde-session-ui (6.0.30) unstable; urgency=medium

  * chore: remove regional variants for es language
  * fix(license): reuse lint
  * fix: incorrect way to load translations

 -- WuJiangYu <wujiangyu@uniontech.com>  Mon, 23 Jun 2025 17:16:44 +0800

dde-session-ui (6.0.29) unstable; urgency=medium

  * fix: Display name truncation

 -- lvpeilong <lvpeilong@uniontech.com>  Thu, 29 May 2025 13:37:26 +0800

dde-session-ui (6.0.28) unstable; urgency=medium

  * fix: dde-blackwidget收到kill信号后直接退出,解决重新时卡logo的问题

 -- fuleyi <fuleyi@uniontech.com>  Thu, 08 May 2025 13:14:03 +0800

dde-session-ui (6.0.27) unstable; urgency=medium

  * chore: remove startdde dependency

 -- fuleyi <fuleyi@uniontech.com>  Wed, 02 Apr 2025 11:29:43 +0800

dde-session-ui (6.0.26) unstable; urgency=medium

  * fix: Low battery window not translated

 -- Robertkill <lvpeilong@uniontech.com>  Tue, 10 Feb 2025 09:34:50 +0800

dde-session-ui (6.0.25) unstable; urgency=medium

  * 6.0.25

 -- YeShanShan <yeshanshan@uniontech.com>  Fri, 24 Jan 2025 10:57:05 +0800

dde-session-ui (6.0.24) unstable; urgency=medium

  * chore: remove the dependence of pandoc
  * chore: add dde-blackscreen (Bug: 288227)

 -- Chengqi E <echengqi@deepin.org>  Sat, 14 Dec 2024 14:12:25 +0800

dde-session-ui (6.0.23) unstable; urgency=medium

  * fix: window removes its own display animation (#379)(Issue: 9728)
  * fix: Adapt user experience plan agreement md format document (#380)(Bug: 281497)
  * fix: add run Depends pandoc analysis .md file (#381)(Bug: 281497)
  * chore: adapt to qt6 (#382)(Task: 367947)

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 20 Nov 2024 10:53:25 +0800

dde-session-ui (6.0.22) unstable; urgency=medium

  * chore: 解决dde-pixmix在root下执行崩溃的问题
  * fix: translation issue with networksecretdialog

 -- fuleyi <fuleyi@uniontech.com>  Mon, 12 Aug 2024 17:04:22 +0800

dde-session-ui (6.0.21) unstable; urgency=medium

  * bump version to 6.0.21

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 02 Aug 2024 16:13:49 +0800

dde-session-ui (6.0.20) unstable; urgency=medium

  * release 6.0.20

 -- Yingzhen zhao <zhaoyingzhen@uniontech.com>  Fri, 19 Jul 2024 17:05:36 +0800

dde-session-ui (6.0.19) unstable; urgency=medium

  * release 6.0.19

 -- Mike Chen <chenke@deepin.org>  Thu, 23 May 2024 14:11:46 +0800

dde-session-ui (6.0.18) unstable; urgency=medium

  * fix: wrong position of notification

 -- Wang Fei <wangfei@deepin.org>  Tue, 23 Apr 2024 13:45:38 +0800

dde-session-ui (6.0.17) unstable; urgency=medium

  * fix: notification settings reset after restart(Issue: https://github.com/linuxdeepin/developer-center/issues/7261)

 -- Zhang kun <zhangkun2@uniontech.com>  Wed, 17 Apr 2024 10:20:16 +0800

dde-session-ui (6.0.16) unstable; urgency=medium

  * fix: the number of notifications is incorrect(Issue: https://github.com/linuxdeepin/developer-center/issues/6952)

 -- YeShanShan <yeshanshan@deepin.org>  Fri, 19 Jan 2024 16:08:36 +0800

dde-session-ui (6.0.15) unstable; urgency=medium

  * fix: missing notification for NotifyCenter(Issue: https://github.com/linuxdeepin/developer-center/issues/6930)

 -- YeShanShan <yeshanshan@deepin.org>  Wed, 17 Jan 2024 15:16:57 +0800

dde-session-ui (6.0.14) unstable; urgency=medium

  * remove the dependence of pandoc
  * fix: no display desktop is add to notifysettings

 -- chenhongtao <chenhongtao@deepin.org>  Mon, 15 Jan 2024 14:28:38 +0800

dde-session-ui (6.0.13) unstable; urgency=medium

  * fix: drop launcherd1 interface, use am's interface
  * fix: coredump when uninstall app
  * feat: add record count dbus property

 -- Wang Yixue <wangyixue@deepin.org>  Wed, 10 Jan 2024 15:21:53 +0800

dde-session-ui (6.0.12) unstable; urgency=medium

  * fix: ut crashed when calling DBusContext method
  * fix: dde-osd can't display bubble in treeland(Issue: https://github.com/linuxdeepin/developer-center/issues/6095)
  * fix: don't override CMAKE_EXE_LINKER_FLAGS
    Thanks to Felix Yan

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 28 Dec 2023 16:58:19 +0800

dde-session-ui (6.0.11) unstable; urgency=medium

  * fix: repeated warning when fetch GetAllItemInfos
  * fix: use dbus-user-session instead of dbus-x11 in control
  * feat: support notification to switch other bubble(Issue: https://github.com/linuxdeepin/developer-center/issues/6095)
  * chore: Store a notification to database immediately when it pops up

 -- YeShanShan <yeshanshan@deepin.org>  Fri, 15 Dec 2023 09:34:40 +0800

dde-session-ui (6.0.10) unstable; urgency=medium

  * chore: Sync by https://github.com/linuxdeepin/.github/commit/2e5e092ba3f86b16d1aabbabcf0bfd2ae65b19c8(Influence: none)
  * chore(CI): correct conflicts depends and correct source name
  * fix: compile failed after dtkwidget upgrade
  * chore: Sync by https://github.com/linuxdeepin/.github/commit/559e91167d4919644f37bbcf123eb0651c1528ea(Influence: none)
  * chore: Compling error
  * fix: Can't update password for dnetwork-secret-dialog(Issue: https://github.com/linuxdeepin/developer-center/issues/5284)
  * chore: Add log to debug

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 01 Sep 2023 11:08:31 +0800

dde-session-ui (6.0.9) unstable; urgency=medium

  * revert incorrect fix for linglong application notification cannot be launched correctly

 -- Wang Zichong <wangzichong@deepin.org>  Fri, 05 May 2023 11:03:00 +0800

dde-session-ui (6.0.8) unstable; urgency=medium

  * do not ignore CMAKE_CXX_FLAGS and CMAKE_EXE_LINKER_FLAGS specified by system
  * fix linglong application notification cannot be launched correctly

 -- Wang Zichong <wangzichong@deepin.org>  Mon, 03 Apr 2023 16:44:00 +0800

dde-session-ui (6.0.7) unstable; urgency=medium

  * Avoid use GLOB for some subprojects (dde-osd, dde-welcome, etc)
  * Reuse common utils as object libraries
  * Ensure project source compliant with REUSE spec
  * Fix dde-osd window round radius conflicting with blur effect
  * Change the value of XDG_CURRENT_DESKTOP to DDE

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 28 Mar 2023 17:01:00 +0800

dde-session-ui (6.0.6) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 解决音量及亮度osd在字体放大情况下显示不全的问题。(Bug: 181545)(Influence: 在系统字体放大情况下，音量及亮度osd显示。)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Fri, 13 Jan 2023 10:23:33 +0800

dde-session-ui (6.0.5) unstable; urgency=medium

  [ TagBuilder ]
  * chore: 更新翻译文件(Influence: 无。)
  * fix: 修复com.deepin.dde.Notificatin服务获取GetAppList为空的问题(Bug: 165875)(Influence: 无。)
  * fix(dnetwork-secret-dialog): 修改网络面板通讯(Task: 196767)(Influence: 登录、锁屏、任务栏网络面板弹窗)
  * feat: 系统升级提示信息获取逻辑更新(Bug: 171571)(Influence: 系统升级成功界面显示内容)
  * fix: 修复某些情况无法切换用户的问题。(Bug: 142255)(Influence: 切换用户。)
  * chore: V23接口改造适配(Task: 207483)(Influence: 无)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:20:28 +0800

dde-session-ui (6.0.4.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: 适配osd重新设计的新样式(Task: 175575)(Influence: osd显示及全量功能。)
  * fix: Can't get show-on-top for dde-osd's appInfo(Bug: 147681)(Influence: 小组件置顶功能失效，dde-osd提供的置顶服务失败)
  * chore: 同步V23 deepin-daemon 服务名称修改(Influence: dde-session-ui全量功能)
  * fix: 修复部分OSD窗体尺寸和显示文字内容宽度不匹配的问题。(Bug: 154523)(Influence: 无影响。)
  * fix: 修复声音和亮度OSD数值文字在深色模式下显示的问题。(Bug: 154537)(Influence: 声音和亮度OSD文字随系统主题颜色变化。)
  * fix: 修复声音OSD不显示静音的问题。(Bug: 154545)(Influence: 无影响。)
  * fix: 修复声音OSD上有些数值显示不对的问题。(Bug: 154561)(Influence: 无影响。)
  * fix: 修复声音OSD在深色模式下的显示问题。(Bug: 154537)(Influence: 无影响。)
  * chore: 更新翻译配置文件及代码中文案提示(Influence: 无。)
  * chore: 更新翻译文件(Influence: 无。)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 11:44:05 +0800

dde-session-ui (6.0.3) unstable; urgency=medium

  [ TagBuilder ]
  * chore: 去掉dde-notification-plugin模块（libnotifications.so）。

 --  zhaoyingzhen <zhaoyingzhen@uniontech.com>  Thu, 28 Jul 2022 10:45:51 +0800

dde-session-ui (6.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * fix: Blocking caller when required no settings(Task: 136345)(Influence: 会阻塞调用者，例如dde-widget调用了应用置顶获取设置的接口，)
  * fix: 修复通知中心无法打开控制中心设置的问题(Bug: 143857)(Influence: 无)
  * fix: 修复通知显示超过3条关闭其中一条后打开通知中心面板通知位置显示异常的问题。(Bug: 161137)(Influence: 通知显示位置，呼出通知中心面板后通知显示位置。)
  * fix: 将osd的dbus service启动二进制改为启动systemd service(Task: 163783)(Influence: osd服务运行状态是否正常)
  * fix: 修复登陆界面重置密码点击无反应的问题(Task: 161781)(Influence: 登陆--重置密码)
  * feat: Add ShowOnTop for Notification(Bug: 147681)(Influence: 依赖deepin-desktop-schemas的升级，其它需要置顶功能的客户端。)

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 11:38:30 +0800

dde-session-ui (6.0.1) unstable; urgency=medium

  * release 6.0.1

 --  fanpengcheng <fanpengcheng@uniontech.com>  Tue, 21 Jun 2022 16:30:56 +0800

dde-session-ui (6.0.0.0) unstable; urgency=medium

  * release 6.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 Jun 2022 10:05:13 +0800

dde-session-ui (3.0.14-1) unstable; urgency=low

  * Autobuild Tag 3.0.14 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 18:58:15 +0000

dde-session-ui (3.0.13-1) unstable; urgency=low

  * Autobuild Tag 3.0.13 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 01 Jun 2016 02:38:54 +0000

dde-session-ui (3.0.12-2) unstable; urgency=low

  * Rebuild Version 3.0.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 25 May 2016 17:01:56 +0000

dde-session-ui (3.0.12-1) unstable; urgency=low

  * Autobuild Tag 3.0.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 16:05:55 +0000

dde-session-ui (3.0.11-1) unstable; urgency=low

  * Autobuild Tag 3.0.11 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 12:33:32 +0000

dde-session-ui (3.0.9-3) stable; urgency=low

  * Rebuild Version 3.0.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 25 Apr 2016 11:20:29 +0000

dde-session-ui (3.0.9-2) stable; urgency=low

  * Rebuild Version 3.0.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:16:31 +0000

dde-session-ui (3.0.9-1) stable; urgency=low

  * Autobuild Tag 3.0.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 07 Mar 2016 15:48:06 +0000

dde-session-ui (3.0.8-1) stable; urgency=low

  * Autobuild Tag 3.0.8 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 25 Feb 2016 09:51:31 +0000

dde-session-ui (3.0.7-1) stable; urgency=low

  * Autobuild Tag 3.0.7 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 22 Feb 2016 16:41:00 +0000

dde-session-ui (3.0.6-1) stable; urgency=low

  * Autobuild Tag 3.0.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 27 Jan 2016 18:51:46 +0000

dde-session-ui (3.0.5-1) stable; urgency=low

  * Autobuild Tag 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 22 Jan 2016 19:51:31 +0000

dde-session-ui (3.0.4-1) stable; urgency=low

  * Autobuild Tag 3.0.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 12 Jan 2016 18:30:32 +0000

dde-session-ui (3.0.3-1) stable; urgency=low

  * Autobuild Tag 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 06 Jan 2016 16:42:53 +0000

dde-session-ui (3.0.2-1) stable; urgency=low

  * Autobuild Tag 3.0.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 15:34:34 +0000

dde-session-ui (3.0.1-1) stable; urgency=low

  * Autobuild Tag 3.0.1 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 29 Dec 2015 21:39:51 +0000

dde-session-ui (3.0.0-1) stable; urgency=low

  * Autobuild Tag 3.0.0 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 21:04:09 +0000

dde-session-ui (2.90.4-5) stable; urgency=low

  * Rebuild Version 2.90.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 22 Dec 2015 13:21:35 +0000

dde-session-ui (2.90.4-4) stable; urgency=low

  * Rebuild Version 2.90.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 22:42:09 +0000

dde-session-ui (2.90.4-3) stable; urgency=low

  * Rebuild Version 2.90.4 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sun, 20 Dec 2015 11:30:22 +0000

dde-session-ui (2.90.4-2) stable; urgency=low

  * Rebuild Version 2.90.4 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sun, 20 Dec 2015 10:33:28 +0000

dde-session-ui (2.90.4-1) stable; urgency=low

  * Autobuild Tag 2.90.4 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 13:07:13 +0000

dde-session-ui (2.90.3-1) stable; urgency=low

  * Autobuild Tag 2.90.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 22:05:31 +0000

dde-session-ui (2.90.2-1) stable; urgency=low

  * Autobuild Tag 2.90.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 17:03:09 +0000

dde-session-ui (2.90.1-2) stable; urgency=low

  * Rebuild Version 2.90.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 11:58:05 +0000

dde-session-ui (2.90.1-1) stable; urgency=low

  * Autobuild Tag 2.90.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:47:11 +0000
